## noris-nagios-mailplugins 5.0-12

=== Makefile ===
build:

install:
	cp -r usr/ etc/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_inject_email --section=1 ${DESTDIR}/usr/share/man/man1/check_inject_email.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_maildelay --section=1 ${DESTDIR}/usr/share/man/man1/check_maildelay.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_rbls --section=1 ${DESTDIR}/usr/share/man/man1/check_rbls.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_aol_block --section=1 ${DESTDIR}/usr/share/man/man1/check_aol_block.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_newest_logentry --section=1 ${DESTDIR}/usr/share/man/man1/check_newest_logentry.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_oldest_file_in_dir --section=1 ${DESTDIR}/usr/share/man/man1/check_oldest_file_in_dir.1

clean:
	rm -f *-stamp
