=== debian/changelog ===
noris-nagios-mailplugins (5.0-12) lenny; urgency=low

  * remove SORBS [*.sorbs.*] from RBLClient.pm

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Thu, 21 Oct 2010 17:17:28 +0200

noris-nagios-mailplugins (5.0-11) lenny; urgency=low

  * check_inject_email jetzt mit 30 Sekunden Timeout statt 90; #10320990

 -- Georg Gliniak <itchy@jack.office.noris.de>  Tue, 19 Oct 2010 12:03:52 +0200

noris-nagios-mailplugins (5.0-10) lenny; urgency=low

  * 'bl.reynolds.net.au' aus RBLClient.pm entfernt; #10149560

 -- Georg Gliniak <itchy@jack.office.noris.de>  Tue, 07 Sep 2010 12:42:22 +0200

noris-nagios-mailplugins (5.0-9) lenny; urgency=low

  * removed --forward-to fany in check_maildelay (RT#620861) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 03 Aug 2010 15:47:10 +0200

noris-nagios-mailplugins (5.0-8) lenny; urgency=low

  * RT#487306: Fehlende DNSBLs in RBLClient.pm eingetragen.

 -- Georg Gliniak <itchy@jack.office.noris.de>  Tue, 16 Mar 2010 10:39:20 +0100

noris-nagios-mailplugins (5.0-7) lenny; urgency=low

  * #10093854: check_maildelay: OK statt Unknown, falls Zeit errechnet aber
    Schwellenwert nicht überschritten
    (bei der Gelegenheit POD überarbeitet)
  * #10093854: check_maildelay: Bugfix -forward-mails-to

 -- Martin H. Sluka <fany@noris.net>  Tue, 09 Feb 2010 11:40:57 +0100

noris-nagios-mailplugins (5.0-6) lenny; urgency=low

  * check_inject_err5xx, RT#576878

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 28 Jan 2010 13:42:34 +0100

noris-nagios-mailplugins (5.0-5) lenny; urgency=low

  * Bug in check_maildelay behoben.

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 18 Aug 2009 15:57:03 +0200

noris-nagios-mailplugins (5.0-4) lenny; urgency=low

  * #10033164: check_maildelay: Schalter --critical-oldest und --warning-oldest implementiert

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 14 Aug 2009 15:53:08 +0200
