=== debian/control ===
Source: noris-nagios-mailplugins
Section: noris/server
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.7.2

Package: noris-nagios-mailplugins
Architecture: all
Depends: ${shlibs:Depends}, perl, perl-base, libnet-perl, libnetsaint-noris-perl (>> 1.1), libfile-readbackwards-perl, libtimedate-perl, libnet-dns-perl, libregexp-common-perl, exim4-base | mail-transport-agent, libmailtools-perl, rrdtool, librrds-perl, libnet-imap-simple-ssl-perl
Conflicts: noris-netsaint-aolplugin, noris-netsaint-mailqplugin
Replaces: noris-netsaint-aolplugin, noris-netsaint-mailqplugin
Description: Mailrelated plugins for NetSaint and Nagios.
 This package contains fanys special mailserver plugins.
